drop table s066;
CREATE TABLE s066 (
mandt text,
ssour text,
vrsio text,
kkber text,
knkli text,
spmon numeric(6,0),
sptag timestamp,
spwoc numeric(6,0),
spbup numeric(6,0),
oeikw numeric(19,2),
sptags text,
spwocs text,
spbups text,
PRIMARY KEY (mandt, ssour, vrsio, kkber, knkli, spmon, sptag, spwoc, spbup)
)
Distributed by (mandt, ssour, vrsio, kkber, knkli, spmon, sptag, spwoc, spbup);

alter table s066 add column hashResult text;
alter table s066 add column rowNum serial;

alter table s066 add column spmons text;
